    <p style="float:left; margin: 40px; font-size: medium">Numero de contrat : </p>
<form method="post" action ="search_bd">{% csrf_token %}
    <input name="rech_bd" id="searchbar" type="text"  placeholder="">
    <input type="submit" value="Lancer la recherche" class="btn btn-outline-secondary" id="button-addon3">
  <section class ="container" style ="margin-top: 30px;margin-right: 50px;">
  <label for="type"> Type :</label>
  <select id="type" name="type">
      {% for t in type %}
      <option value="{{t}}">{{t}}</option>
{% endfor %}
  </select>
  <label >Gamme :</label>
  <select name="gamme">
      {% for g in gamme %}
        <option value="{{g}}">{{g}}</option>
      {% endfor %}
  </select>
  <label for="jours">Mois de recherche :</label>
  <select id="jours" name="jours">
    <option value="1">1</option>
    <option value="2">2</option>
    <option value="3" selected="selected">3</option>
    <option value="4">4</option>
  </select>
  </section>
</form>
